# SOCK_Dgram_Mcast.cpp File Reference

`#include "ace/SOCK_Dgram_Mcast.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/os_include/net/os_if.h"`
`#include "ace/os_include/arpa/os_inet.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for SOCK_Dgram_Mcast.cpp:

## Classes

class | ACE_SDM_helpers

## Defines

#define | IMR_MULTIADDR imr_multiaddr

## Define Documentation

#define IMR_MULTIADDR imr_multiaddr